# Type Alias ScreenInfoParams

type ScreenInfoParams = {
height: number;
innerHeight: number;
innerWidth: number;
width: number;
}

- Defined in packages/saltcorn-data/models/page_group.ts:344

##### Index

### Properties

height
innerHeight
innerWidth
width

## Properties

### height

height: number

- Defined in packages/saltcorn-data/models/page_group.ts:346

### innerHeight

innerHeight: number

- Defined in packages/saltcorn-data/models/page_group.ts:348

### innerWidth

innerWidth: number

- Defined in packages/saltcorn-data/models/page_group.ts:347

### width

width: number

- Defined in packages/saltcorn-data/models/page_group.ts:345